Delete a webhook endpoint

Removes the endpoint. Deliveries still queued for it are not sent.

POST
/settings/webhooks/delete
Serverhttps://api.medialit.cloud
Authentication
Body

Authentication

  • Bearer token (JWT)

  • Or API key in the x-medialit-apikey header

Request body

application/json
required
  • idstring
    required

Responses

200
Endpoint deleted
  • messagestring
400
Bad Request
  • errorstring
    required
401
Unauthorized
  • errorstring
    required
403
Forbidden
No response body.
404
Not Found
  • errorstring
    required
500
Internal Server Error
  • errorstring
    required